/* 960 Grid System ~ Text CSS. */
body {
  font: 13px/1.5 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
}

a:focus {
  outline: 1px dotted invert;
}

hr {
  border-color: #cccccc;
  border-style: solid;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
}

h1 {
  font-size: 25px;
}

h2 {
  font-size: 23px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 19px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

ol {
  list-style: decimal;
}

ul {
  list-style: square;
}

li {
  margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
  margin-bottom: 20px;
}

strong, b {
  font-weight: bold;
}

.button {
  background: url(http://www.appointmentreminder.org/wp-content/themes/delegate/images/alert-overlay.png);
  display: inline-block;
  padding: 8px 14px 9px;
  color: white !important;
  text-decoration: none;
  border: none;
  position: relative;
  cursor: pointer;
  /*text-transform:uppercase; */
}
.button:visited {
  background: url(http://www.appointmentreminder.org/wp-content/themes/delegate/images/alert-overlay.png);
  display: inline-block;
  padding: 8px 14px 9px;
  color: white !important;
  text-decoration: none;
  border: none;
  position: relative;
  cursor: pointer;
  /*text-transform:uppercase; */
}

.reply a {
  background: url(http://www.appointmentreminder.org/wp-content/themes/delegate/images/alert-overlay.png);
  display: inline-block;
  padding: 8px 14px 9px;
  color: white !important;
  text-decoration: none;
  border: none;
  position: relative;
  cursor: pointer;
  /*text-transform:uppercase; */
}

.button:hover, .reply a:hover {
  color: white !important;
  text-decoration: none;
}

.button:active, .reply a:active {
  top: 1px;
}

.small.button {
  font-size: 10px;
  padding: 2px 6px 3px;
  text-transform: uppercase;
}
.small.button:visited {
  font-size: 10px;
  padding: 2px 6px 3px;
  text-transform: uppercase;
}

.reply a {
  font-size: 10px;
  padding: 2px 6px 3px;
  text-transform: uppercase;
}

.button, .medium.button {
  font-size: 13px;
  font-weight: bold;
  line-height: 1;
}
.button:visited, .medium.button:visited {
  font-size: 13px;
  font-weight: bold;
  line-height: 1;
}

.large.button {
  font-size: 14px;
  padding: 10px 18px 11px;
}
.large.button:visited {
  font-size: 14px;
  padding: 10px 18px 11px;
}

input.button {
  padding: 5px 9px 6px;
}

.button {
  background-color: #18880d;
  -moz-border-radius-bottomleft: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.button:visited {
  background-color: #18880d;
  -moz-border-radius-bottomleft: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.reply a {
  background-color: #18880d;
  -moz-border-radius-bottomleft: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.button.grey {
  background-color: #e0e0e0;
  color: #555555 !important;
}

.color-swatch {
  border: thin solid black;
  width: 10px;
  height: 10px;
  display: inline-block;
}

.spiffy_form ol.forms, .embedded_form ol.forms {
  float: left;
  list-style: none;
  width: 100%;
  margin: 10px 0 0;
}
.spiffy_form ol.forms li, .embedded_form ol.forms li {
  clear: both;
  float: left;
  margin-bottom: 18px;
  position: relative;
  width: 100%;
}
.spiffy_form ol.forms li p.explanation, .embedded_form ol.forms li p.explanation {
  width: 120px;
  margin-left: 10px;
  display: inline;
}
.spiffy_form ol.forms li .error, .embedded_form ol.forms li .error {
  font-size: 12px;
  display: block;
  margin-left: 120px;
  color: red;
}
.spiffy_form ol.forms li .screenReader, .embedded_form ol.forms li .screenReader {
  margin-bottom: 0px;
}
.spiffy_form ol.forms li .inline input, .embedded_form ol.forms li .inline input {
  width: auto;
  margin-left: 120px;
}
.spiffy_form ol.forms li .inline label, .embedded_form ol.forms li .inline label {
  display: inline;
  float: none;
  width: auto;
}
.spiffy_form ol.forms label, .embedded_form ol.forms label {
  cursor: pointer;
  display: block;
  float: left;
  font-weight: 700;
  padding-right: 20px;
  width: 150px;
}
.spiffy_form ol.forms input.txt, .embedded_form ol.forms input.txt {
  width: 214px;
}
.spiffy_form ol.forms textarea, .embedded_form ol.forms textarea {
  height: 300px;
  width: 400px;
}
.spiffy_form ol.forms textarea .error, .embedded_form ol.forms textarea .error {
  display: block;
  margin-left: 120px;
}

.embedded_form ol.forms li {
  width: 378px;
  margin-left: 0px;
}
.embedded_form ol.forms li label {
  width: 120px;
}
.embedded_form ol.forms li input {
  display: inline;
}
.embedded_form ol.forms li input[type=text] {
  width: 232px;
}
.embedded_form ol.forms.wide li {
  width: 580px;
}
.embedded_form ol.forms.wide li label {
  /*width: 150px */
}
.embedded_form ol.forms.wide li input.wide {
  width: 400px;
}
.embedded_form ol.forms.wide.scriptz textarea {
  height: 80px;
}
.embedded_form p.wide {
  width: 560px;
}

#sidebar p {
  margin-bottom: 5px;
}

.dialog, .hidden {
  display: none;
}

.formError {
  font-weight: bold;
  color: red;
}

.ui-dialog-content ol li, .ui-dialog-content ul li {
  list-style-type: none;
  padding-left: 0px;
  margin-left: 0px;
}

.field_name {
  font-weight: bold;
}

#calendar-container.maximized {
  position: fixed;
  width: 100%;
  top: 0px;
  left: 0px;
  background: green;
}
#calendar-container.maximized #calendar_hider {
  position: absolute;
  top: 0px;
  right: 0px;
  background: #ddddff;
  width: 25em;
}

#calendar {
  width: 100%;
  z-index: 15;
}

/* Calendar time display on left hand side should be white, not black, on the deep green. */
div.wc-business-hours {
  color: white;
}

body.blue div.wc-business-hours {
  color: black;
}

body.grey div.wc-business-hours {
  color: #333333;
}

/* Colors for statuses */
.confirmed {
  background-color: #96f97b;
}
.confirmed div.wc-time {
  background-color: #85e86a;
  color: "white";
  border: 1px solid #86e96b;
}
.confirmed div.wc-title {
  color: "white";
}

.scheduled {
  background-color: #2b72d0;
}
.scheduled div.wc-time {
  background-color: #1a61bf;
  color: "white";
  border: 1px solid #1b62c0;
}
.scheduled div.wc-title {
  color: "white";
}

.canceled {
  background-color: #ff474c;
}
.canceled div.wc-time {
  background-color: #ee363b;
  color: "white";
  border: 1px solid #ef373c;
}
.canceled div.wc-title {
  color: "white";
}

.showed {
  background-color: #3f9b0b;
}
.showed div.wc-time {
  background-color: #2e8a00;
  color: "white";
  border: 1px solid #2f8b00;
}
.showed div.wc-title {
  color: "white";
}

.notified {
  background-color: #ffff84;
}
.notified div.wc-time {
  background-color: #eeee73;
  color: #333333;
  border: 1px solid #efef74;
}
.notified div.wc-title {
  color: #333333;
}

.requested_contact {
  background-color: #7e1e9c;
}
.requested_contact div.wc-time {
  background-color: #6d0d8b;
  color: "white";
  border: 1px solid #6e0e8c;
}
.requested_contact div.wc-title {
  color: "white";
}

.not_notified {
  background-color: #fdaa48;
}
.not_notified div.wc-time {
  background-color: #ec9937;
  color: "white";
  border: 1px solid #ed9a38;
}
.not_notified div.wc-title {
  color: "white";
}

.no_showed {
  background-color: #e50000;
}
.no_showed div.wc-time {
  background-color: #d40000;
  color: "white";
  border: 1px solid #d50000;
}
.no_showed div.wc-title {
  color: "white";
}

.spec_label {
  display: none !important;
}

.cache_buster634 {
  color: black;
}
